vpc-name      = "Gitlab-vpc"
igw-name      = "Gitlab-igw"
subnet-name   = "Gitlab-subnet"
rt-name       = "Gitlab-route-table"
sg-name       = "Gitlab-sg"
instance-name = "Gitlab-server"
iam-role      = "Gitlab-iam-role"
aws_region    = "eu-north-1"
